﻿.btn-dialog-search {
    color: #ffffff;
    background-color: #232D47;
    top: 0;
    right: 15px;
    font-size: 14px;
    cursor: pointer;
    border: none;
    padding: 10px 14px 10px 14px;
    min-width: 120px;
}



.btn-dialog-clear {
    color: #627281;
    background-color: #EDEDED;
    top: 0;
    /*left:0px;*/
    font-size: 14px;
    cursor: pointer;
    border: none;
    padding: 10px 14px 10px 14px;
    min-width: 120px;
}

.btn-dialog-clear:focus {
    color: #627281;
    background-color: #EDEDED;
}

.btn-dialog-confirm {			
    color: #ffffff;		
    background-color: #232D47;		
    top: 0;			
    font-size: 14px;		
    cursor: pointer;		
    border: none;		
    padding: 10px 14px 10px 14px;		
    min-width: 120px;		
}


.btn-dialog-cancel {
    color: #627281;
    background-color: #EDEDED;
    top: 0;
    /*left:0px;*/
    font-size: 14px;
    cursor: pointer;
    border: none;
    padding: 10px 14px 10px 14px;
    min-width: 120px;
}

.table-stripe {
    border-collapse: collapse;
    width: 100%;
}

    .table-stripe th,
    .table-stripe td {
        padding: 5px;
        vertical-align: top;
    }

    .table-stripe th {
        background-color: #0aa59a;
        color: #ffffff;
    }

        .table-stripe th a {
            color: white;
            text-decoration: none;
        }

            .table-stripe th a:hover {
                color: #e9eaea;
            }

    .table-stripe tr {
        border-bottom: 1px solid #FF6505;
        background-color: #FF6505;
        color: white;
    }

        .table-stripe tr:nth-of-type(even) {
            background-color: #f8f8f8;
        }

        .table-stripe tr .tdCheckbox {
            width: 32px;
        }

        .table-stripe tr .tdGroupBtn {
            min-width: 34px;
        }

        .table-stripe tr .tdGroupBtn-2 {
            min-width: 56px;
        }

        .table-stripe tr .tdGroupBtn-3 {
            min-width: 84px;
        }

            .table-stripe tr .tdGroupBtn-3 i:first-child {
                margin-right: 4px;
            }

            .table-stripe tr .tdGroupBtn-3 i:last-child {
                margin-left: 4px;
            }
